/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #dbe2ff; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #a6b7ff; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #212a50; }
.theme-default.ui-text,.theme-default .ui-text { color: #212a50; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #212a50; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #131c42; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #e2c8d7; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #e3a0c6; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #821f57; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #821f57; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #821f57; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #6f1448; }
